Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79722 - Random system reboots on Compaq Proliant 1850R with all 7.3 kernels
Summary: Random system reboots on Compaq Proliant 1850R with all 7.3 kernels
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-16 06:20 UTC by Colin Kuskie
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:17 UTC


Attachments (Terms of Use)

Description Colin Kuskie 2002-12-16 06:20:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i586; U;) Gecko/20020809

Description of problem:
I've seen random system reboots with all RH 7.3 kernels, including the most
recent kernel-smp-2.4.18-18.7.x.  All RPMs are up to date on
the system, and there are no messages in /var/log/messages that
indicate what may have happened.  I'll be sending an email to my LUG
tomorrow, but would appreciate any help that y'all can give me in
looking at other log files or in setting up the system to provide
more verbose error messages for the next reboot.  The frequency
is several months between each reboot.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
The system randomly reboots itself.  It's only a matter of time.

Additional info:

Comment 1 Arjan van de Ven 2002-12-16 09:48:56 UTC
can you provide lsmod output so that I can see what drivers are in use ?


Comment 2 Colin Kuskie 2002-12-17 05:31:02 UTC
[root@rock root]# lsmod
Module                  Size  Used by    Not tainted
eepro100               20720   1
ext3                   67424   4
jbd                    51528   4  [ext3]
sym53c8xx              62884   0  (unused)
cpqarray               22272   5
sd_mod                 12832   0  (unused)
scsi_mod              108048   2  [sym53c8xx sd_mod]
[root@rock root]# uname -a
Linux rock.sunsetpres.org 2.4.18-18.7.xsmp #1 SMP Wed Nov 13 19:01:42 EST 2002
i686 unknown

Comment 3 Colin Kuskie 2003-01-31 23:24:00 UTC
The server rebooted itself yesterday, Jan 30 at 18:31 PST.
I'm working upgrading to the latest kernel, although it's
supposed to fix an ext3 data corruption problem, and not
random reboots.

Comment 4 Bugzilla owner 2004-09-30 15:40:17 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.